- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Common_Text__get__Forward_Slash;'
    forClassId: '&IDC_CommonText;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Forward Slash'
    initialValue: '/'
    static: yes